Browserul Google Chrome nu va mai funcționa pe procesoare mai vechi de 15 ani

În curând, browserul Google Chrome nu va mai funcționa pe procesoare fabricate mai devreme de 2005.

Cei de la Google, pregătesc o actualizare a Web browserului lor în urma căruia cerințele minime ale acestuia vor incluude ca procesorul să aibă instrucțiuni SSE3.

Acest lucru înseamnă că procesoarele mai vechi de Intel Core 2 Duo și AMD Athlon 64 nu vr mai putea rula browserul pentru că nu au instrucțiunea SSE3.

Pe viitor, Google vrea să introducă mai multe instrucțiuni moderne în browser, iar pentru asta este nevoie de introducerea acestei cerințe minme.

Înainte de implementarea acestei cerințe minime, cei de la Google au făcut o statistică în urma căreia au concluzionat că numărul de procesoare non-SSE3 în uz este suficient de mic încât pot aplica această restricție.

Lasă un comentariu